
ITEM.Name = "Radio";

ITEM.Model = "models/Items/combine_rifle_cartridge01.mdl";

ITEM.Width = 1;
ITEM.Height = 1;

ITEM.Description = "Use to listen to the radio or send transmissions back and forth.";

ITEM.Price = 60

ITEM.InvWidth = 2;
ITEM.InvHeight = 1;

ITEM.CamPos = Vector( 50, 50, 50 );
ITEM.LookAt = Vector( 0, 0, -1 );
ITEM.FOV = 10;


